﻿
.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}
.post-list .post-title{font-family:'PT Sans';font-weight:700;font-size:1.067em;margin:.3em 0}
.post-list .post-1edcu-3col .post-title{margin:0 0 5px;font-size:18px;font-weight:400}
.clr{color:#000}
.hd-text-icon{padding:0 3px}


#cat{
margin:0px 25px;
display:block;
width:900px;
height:110px;
background:#f0f0f0;
}


#cat ul li{
text-align:center;
float:left;
}

#cat ul li img{
margin:10px 30px;
}

#cat ul li a{
display:block;
color:#688216;
}

	.banner_div .owl-dots {
		right: auto;
		left: 15px;
	}
.banner_div button.owl-dot{display:inline-block;height:13px;width:13px;border-radius:50%;background:#fff;margin:0 5px;opacity:.7;outline:0}
.banner_div button.owl-dot.active{opacity:1}
.banner_div{position:relative}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}

  .home-banner__bgs-overlay {
    background-color: rgba(38, 37, 31, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 13;
    width: 100%;
    height: 100%; }


.tg-footer-main-widget {
   width: 39.473684%;
   float: left;
   margin-right: 2.631579%
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.sub-menu .menu-item-has-children:after{color:#fff}

                .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.no-line {
                  border-right: 0; }


	
	.minifeatures .feature { margin-top:50px; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}


	.home-left-col,
	.home-mid-col,
	.home-right-col {
		display: block !important;
		}


.home-left-col {
	float: right;
	width: 100%;
	z-index: 10;
	}

#aside_left_column {
	width:45%;
	padding-top: 20px;
	padding-right: 10px;
	position:relative;
	float: left;
}

#aside_left_column a {
	
	text-decoration: none;
}
